supported browser

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

supported browser

Emanuel Schütze
Hi,
I'm missing the kde konqueror in the list of supported browser for OL [1].
I read that konqueror 3.5.4 works [2]. I tested version 3.3.2, but there is
only a blank map. Are there any konqueror users who can affirm it? Is there
an idea to fix the 3.3.2 bug?

Regards,
Emanuel

[1]http://trac.openlayers.org/wiki/Browsers
[2]http://mailman-viper.python-hosting.com/pipermail/users/2006-August/000293.html
_______________________________________________
Dev mailing list
[hidden email]
http://openlayers.org/mailman/listinfo/dev